* {
    -webkit-transition: all 0.05s;
    -o-transition: all 0.05s;
    transition: all 0.05s;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
p {
    font-size: 1.125rem;
}
.navbar {
    margin: auto -15px;
}

.bg-dark {
    background-color: #1a3a4f !important;
}
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    background-color: #0d2f43;
    font-size: 1rem;
    color: #ffffff;
}
@media screen and (min-width: 992px) {
    .navbar {
        padding: 0 1rem;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 1rem 1.25rem;
        color: #ffffff
    }
    .logo-container {
        text-align: right;
    }
}

@media screen and (max-width: 991px) {
    .logo-container {
        text-align: center;
    }
    .navbar-dark .navbar-nav .nav-link {
        font-size: 1rem;
        color: #ffffff;

        padding:15px;
    }
    .navbar-collapse {
        margin-left: -15px;
        margin-right: -15px;
    }
    ul {
        margin-top: 0.5rem;
        border-top: 1px solid #8d9da7;
    }
}
.telephone-style, .telephone-style:hover {
    color: #000000;
}
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(#); /* For IE6-8 */
    src: local('Material Icons'),
      local('MaterialIcons-Regular'),
      url(#) format('woff2'),
      url(#) format('woff'),
      url(#) format('truetype');
  }
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-96 { font-size: 96px; }

/* Rules for using icons as black on a light background. */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/* Rules for using icons as white on a dark background. */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }